<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="16" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">299 417 379 1051 </string>
      <string name="title">Window</string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 80 634 </string>
        <array count="1" name="subviews">
          <object class="IBCarbonUserPane" id="180">
            <string name="bounds">0 0 80 634 </string>
            <array count="5" name="subviews">
              <object class="IBCarbonStaticText" id="181">
                <string name="bounds">14 20 30 174 </string>
                <ostype name="controlSignature">open</ostype>
                <int name="controlID">106</int>
                <string name="title">Open:</string>
                <int name="justification">-1</int>
              </object>
              <object class="IBCarbonStaticText" id="183">
                <string name="bounds">44 20 60 174 </string>
                <ostype name="controlSignature">dfpt</ostype>
                <int name="controlID">108</int>
                <string name="title">Data file:</string>
                <int name="justification">-1</int>
              </object>
              <object class="IBCarbonPopupButton" id="185">
                <string name="bounds">13 182 33 472 </string>
                <ostype name="controlSignature">ppup</ostype>
                <int name="controlID">101</int>
                <object name="menu" class="IBCarbonMenu" id="186">
                  <string name="title">Popup</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="187">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Item 1</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="189">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Item 2</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="188">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Item 3</string>
                    </object>
                  </array>
                </object>
              </object>
              <object class="IBCarbonButton" id="191">
                <string name="bounds">43 480 63 575 </string>
                <ostype name="controlSignature">rifb</ostype>
                <int name="controlID">104</int>
                <ostype name="command">ok  </ostype>
              </object>
              <object class="IBCarbonPopupButton" id="205">
                <string name="bounds">43 182 63 472 </string>
                <ostype name="controlSignature">dpup</ostype>
                <int name="controlID">102</int>
                <object name="menu" class="IBCarbonMenu" id="206">
                  <string name="title">Popup</string>
                  <array count="3" name="items">
                    <object class="IBCarbonMenuItem" id="207">
                      <boolean name="checked">TRUE</boolean>
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Item 1</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="209">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Item 2</string>
                    </object>
                    <object class="IBCarbonMenuItem" id="208">
                      <boolean name="updateSingleItem">TRUE</boolean>
                      <string name="title">Item 3</string>
                    </object>
                  </array>
                </object>
              </object>
            </array>
            <ostype name="controlSignature">usrp</ostype>
            <int name="controlID">100</int>
            <object name="layoutInfo" class="IBCarbonHILayoutInfo">
              <int name="bindingTopKind">1</int>
              <int name="bindingLeftKind">1</int>
              <int name="bindingBottomKind">2</int>
              <int name="bindingRightKind">2</int>
            </object>
            <int name="featureBits">2</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="liveResize">TRUE</boolean>
    </object>
    <reference idRef="167"/>
    <reference idRef="180"/>
    <reference idRef="181"/>
    <reference idRef="183"/>
    <reference idRef="185"/>
    <reference idRef="186"/>
    <reference idRef="187"/>
    <reference idRef="188"/>
    <reference idRef="189"/>
    <reference idRef="191"/>
    <reference idRef="205"/>
    <reference idRef="206"/>
    <reference idRef="207"/>
    <reference idRef="208"/>
    <reference idRef="209"/>
  </array>
  <array count="16" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="180"/>
    <reference idRef="180"/>
    <reference idRef="180"/>
    <reference idRef="185"/>
    <reference idRef="186"/>
    <reference idRef="186"/>
    <reference idRef="186"/>
    <reference idRef="180"/>
    <reference idRef="180"/>
    <reference idRef="205"/>
    <reference idRef="206"/>
    <reference idRef="206"/>
    <reference idRef="206"/>
  </array>
  <dictionary count="2" name="nameTable">
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
    <string>Window</string>
    <reference idRef="166"/>
  </dictionary>
  <unsigned_int name="nextObjectID">210</unsigned_int>
</object>
